@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}
a{ text-decoration:none;}
li{ list-style:none;}
table,tr,td,ul,li,dl,dt,dd,div,img{ border:0;}
body{ font-size:12px; font-family:微软雅黑; overflow-x: hidden; text-align:center;}

/*        login页          */

.body_bg{ background:#0072bc;}
.logo{ width:100%; height:74px;  position:relative; margin-top:135px; background:url(../image/logo.jpg) center no-repeat;  background-size:56% 74px;; z-index:99999; }
.weixin{ width:100%; height:43px; margin-top:55px;; margin-left:5%; background:url(../image/weixinLogo.jpg) left no-repeat; background-size:40px 33px; position:relative;}
 
.weixin span{  height:43px; line-height:43px; font-size:15px; color:#FFF; float:left; margin-left:50px; }
.password{width:100%; height:40px; border:0;  outline:none;  margin-top:14px; position:relative; }
.password .login0{ width:15%; height:40px; line-height:45px;  margin-left:5%;  float:left; position:relative;  background:#FFF; border-radius:5px 0px 0px 5px;}
.password .login10{ width:23%; height:40px; line-height:40px;  margin-left:5%;  float:left; position:relative;  background:#FFF; border-radius:5px 0px 0px 5px; font-size:16px}
.password .login0 img{ width:25px; height:25px; margin:8px auto;}
.password .login11{ width:67%; height:40px;  background:#FFF;  float:left; position:relative; margin:0 auto; font-size:16px; padding-left:5px; border-radius:0px 5px 5px 0px ; border:none;}
.password .login1{ width:75%; height:40px;  background:#FFF;  float:left; position:relative; margin:0 auto; font-size:16px; padding-left:5px; border-radius:0px 5px 5px 0px ; border:none;}
.denglu{width:100%; height:37px; border:0;  outline:none; top:14px; position:relative;}
.denglu .login2{background:url(../image/anniu_lan.jpg); width:90%; height:37px; margin-top:14px;  float:right; position:relative; right:5%;  line-height:37px; border:0; color:#FFF; outline:none; font-size:15px; font-weight:bolder;  border-radius:5px; margin:0 auto;}
/*.denglu .login2{ background:#009edb; width:90%; height:37px; border:0; color:#FFF; outline:none; font-size:15px; font-weight:bolder; margin-top:14px; border-radius:5px; margin:0 auto;}*/
.reset{width:100%; height:37px; border:0;  outline:none; top:28px; position:relative;}
.reset .login3{background:url(../image/anniu_bg.jpg); width:90%; height:37px; margin-top:14px; float:right; position:relative; right:5%;  line-height:37px; border:0; color:#FFF; outline:none; font-size:15px; font-weight:bolder;  border-radius:5px; margin:0 auto;}
/*.reset .login3{ background:url(../image/anniu_bg.jpg); width:90%; height:37px; border:0; color:#FFF; outline:none; font-size:15px; font-weight:bolder; margin-top:14px; border-radius:5px; margin:0 auto;}*/

/*         密码修改页         */
.zhanwei{position:relative; width:100%; height:42px; background:#0072bc; }

/*         求贤纳士页              */
.top{ width:100%; height:46px; background:#0072bc;}
.top img{ width:100px; height:27px; float:left; margin-top:9px; margin-left:25px;}
.middle_pic{ width:100%; height:200px; background:url(../image/qiuxian.png) center no-repeat; background-size:240px 140px;}
.content{ width:95%; margin-left:3%; margin-right:2%; text-align:left; font-size:14px;}


/*           网络销售页                  */
.top1{ width:100%; height:60px; position:relative; }
.top_wenzi{ width:100%; height:30px; text-align:left; position:relative; top:30px; left:15px; font-size:14px; font-weight:bolder;}
.middle_pic1{ width:100%; height:200px; background:url(../image/ditu.png) center no-repeat; background-size:290px 200px;}

/*          新闻详细页                        */
.top2{ width:100%; height:90px; position:relative;}
.top2 .wenzi1{ width:100%; height:50px; position:relative; text-align:left; line-height:30px; font-size:16px; font-weight:bolder; top:15px; left:8px;}
.top2 .wenzi2{ width:100%; height:15px; position:relative; text-align:left; line-height:15px; font-size:12px; top:2px; left:20px; color:#999;}
.top2 .wenzi2 span{ left:10px; color:#4498ce;}
.middle_pic2{ width:100%; height:220px; background:url(../image/new1.jpg) center no-repeat; background-size:100% 220px;}
.middle_pic3{ width:100%; height:220px; background:url(../image/new2.jpg) center no-repeat; background-size:100% 220px; margin-top:10px;}


/*              新闻中心页              */
/* flexslider */
.flexslider{position:relative; height:17%; width:100%; overflow:hidden; z-index:1; left:0;}
.slides{position:relative; z-index:1;}
.slides li{height:190px;}
.flex-control-nav{position:absolute; bottom:50px; z-index:2; width:100%; text-align:center;}
.flex-control-nav li{display:inline-block; width:14px; height:14px; margin:0 5px; display:inline; zoom:1;}
.flex-control-nav a{display:inline-block; width:14px; height:14px; line-height:40px; overflow:hidden;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute; z-index:3; width:100%; top:45%;}
.flex-direction-nav li a{display:block; width:50px; height:50px; overflow:hidden; cursor:pointer; position:absolute;}
/*.flex-direction-nav li a.flex-prev{left:40px; background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px; background:url(../images/next.png) center center no-repeat;}
*/

.big .daohang{ width:100%; height:50px; line-height:50px; background:#f2f2f2; position:relative;  }
.big .daohang a{ text-decoration:none; font-size:16px; color:#000;}
.big .daohang .neibu{width:50%; height:50px; line-height:50px; text-align:center; float:left;}
.big .daohang .hangye{width:50%; height:50px; line-height:50px; text-align:center; float:left;}
.list{ width:100%;  list-style:none; position:relative;  }
.list ul li .left{ width:20%; height:88px; float:left; }
.list ul li .left img{ width:100%; height:60px; padding-top:8px; padding-left:10px;}
.list ul li .right{ width:74%; height:88px; float:left; padding-left:6%; text-align:left; padding-top:10px; }
.list ul li .right .right1{ width:100%;  color:#000; position:relative; float:left;  }
.list ul li .right .right1 a{ color:#000; font-size:15px;}
.list ul li .right .right2{ width:100%; height:30px; color:#000; top:2px; float:left; }
.list ul li .right .right2 a{ color:#000; font-size:12px;}
.bottom{ width:100%; height:36px; background:#f2f2f2; position:relative; margin-top:23px; }
.bottom a{ font-size:14px; color:#000; text-align:center;  position:relative; top:13px;  }

/*        产品详细页                */

.pro_list{ width:100%;  background:#f0f0f0;}
.pro_list  .pro_list1 { width:100%; height:30px; }
.pro_list  .pro_list1  li{ width:50%; height:30px; display:inline; float:left; border-bottom:1px solid #FFF; text-align:center; margin-top:10px;}
.pro_list  .pro_list1  li a{ font-size:14px; color:#000; font-weight:bolder; }
.pro_list  .pro_list2 { width:100%; height:30px; }
.pro_list  .pro_list2  li{ width:50%; height:30px; display:inline; float:left; border-bottom:1px solid #FFF; text-align:center; margin-top:10px;}
.pro_list  .pro_list2  li a{ font-size:14px; color:#000; font-weight:bolder; }
.pro_list  .pro_list1  .jjj{border-bottom:1px solid #0072bc;}
.pro_list  .pro_list2  li:hover{border-bottom:1px solid #0072bc;}
.pro_pic{ width:100%;  margin-top:15px;}
.pwc{width:100%; height:40px; border:0;  outline:none; margin-top:5%;}
.pwc .login5{ background:#0072bc; width:92%; height:40px; border:0; color:#FFF; outline:none; font-size:13px; font-weight:bolder; margin-top:5%;  margin:0 auto; text-align:center;}
.content1{ width:94%; font-size:13px; margin-left:4%;}
.content1 p{ width:94%; text-align:left; font-size:13px; line-height:20px; }


/*             产品中心                */
.content_pic{width:100%; margin-top:16px; position:relative;}
.content_pic ul li{ width:45%; float:left;  margin-left:2%; margin-right:2%; position:relative;}
.content_pic ul li img{ border:1px solid #0072bc; position:relative;}
.content_pic ul li .title{ display:block; width:100%; height:50px; float:left; margin-top:7px; margin-bottom:11px; background:#0072bc; text-align:left;font-size:14px; position:relative;}
.content_pic ul li .title a{font-size:12px; overflow:visible; display:block; line-height:20px; float:left; margin-left:15px; color:#FFF; margin-top:6px; position:relative;}
.bottom1{ width:100%; height:36px; background:#f2f2f2; margin-bottom:12px; position:relative; overflow:hidden;}
.bottom1 .more{ width:40%; height:36px; margin:0 auto;}
.bottom1 a{ font-size:14px; color:#000; text-align:center; position:relative; line-height:36px;}

/*               订单提交-灰色                  */
.body_dd{ background:#0072bc; width:100%; height:100%; position:absolute;}
.logo_h{ width:100%; height:3%;  position:relative; margin-top:28px; margin-left:30px; background:url(../image/logo.jpg) left no-repeat;  background-size:21% 100%; }

.password_bz{width:100%; height:241px; border:0;  margin-top:14px; overflow:hidden;}
.password_bz .login_b{ width:15%; height:241px; line-height:45px;  margin-left:5%;  float:left; position:relative;  background:#FFF; border-radius:5px 0px 0px 5px;}
.password_bz .login_b img{ width:25px; height:25px; margin:8px auto;}
.password_bz .login7{ width:75%; height:241px;  background:#FFF;  float:left; line-height:35px; text-align:left;  position:relative; margin:0 auto; font-size:16px;   border-radius:0px 5px 5px 0px ; border:none;}

.dingdan{width:100%; height:51px; border:0;  outline:none; margin-top:28px; position:relative; overflow:hidden;}
.dingdan .dingdan1 .login5{ background:url(../image/anniu_bg_h.jpg); width:44%; height:37px;   float:left; position:relative; left:5%; line-height:37px;  border:0; color:#000; outline:none; font-size:15px; font-weight:bolder; border-radius:5px; margin:0 auto;}
.dingdan .dingdan2 .login6{background:url(../image/anniu_bg_h.jpg);; width:44%; height:37px; float:right; position:relative; right:5%;  line-height:37px; border:0; color:#000; outline:none; font-size:15px; font-weight:bolder;  border-radius:5px; margin:0 auto;}
.dingdan_zong{width:100%; height:114px; border:0;  outline:none; margin-top:14px; position:relative; overflow:hidden;}
.dingdan_o{ margin-top:28px;}
.dingdan_o .dingdan1 .login8{ background:url(../image/anniu_bg.jpg); width:44%; height:37px;  margin-top:14px;  float:left; position:relative; left:5%; line-height:37px;  border:0; color:#FFF; outline:none; font-size:15px; font-weight:bolder; border-radius:5px; margin:0 auto;}
.dingdan_o .dingdan1 .login81{ background:url(../image/anniu_bg1.jpg); width:44%; height:37px;  margin-top:14px;  float:left; position:relative; left:5%; line-height:37px;  border:0; color:#FFF; outline:none; font-size:15px; font-weight:bolder; border-radius:5px; margin:0 auto;}
.dingdan_o .dingdan2 .login9{background:url(../image/anniu_bg.jpg); width:44%; height:37px; margin-top:14px;  float:right; position:relative; right:5%;  line-height:37px; border:0; color:#FFF; outline:none; font-size:15px; font-weight:bolder;  border-radius:5px; margin:0 auto;}
.dingdan_o .dingdan2 .login91{background:url(../image/anniu_bg1.jpg); width:44%; height:37px; margin-top:14px;  float:right; position:relative; right:5%;  line-height:37px; border:0; color:#FFF; outline:none; font-size:15px; font-weight:bolder;  border-radius:5px; margin:0 auto;}
.dingdan_o .dingdan3 .login9{background:url(../image/anniu_bg.jpg); width:44%; height:37px; margin-top:14px;  float:right; position:relative; right:5%;  line-height:37px; border:0; color:#FFF; outline:none; font-size:15px; font-weight:bolder;  border-radius:5px; margin:0 auto;}
/*隐藏窗口*/
.tanchu{ width:100%; height:100%; background:url(../image/black.png)  ;/*opacity:0.5;*/display:none;  z-index:999; position:fixed; top:0; left:0;}

#popupcontent{ width:84%; height:231px; position: absolute; overflow: hidden; background:#FFF; top:20px; left:5%; right:5%; border-radius:5px 5px 5px 5px ; z-index:9999;}

#popupcontent .hide_top{ width:100%; height:48px; background:#0072bc; }
#popupcontent .hide_top span{ font-size:15px; color:#FFF; float:left; margin-left:20px; margin-top:13px;}
#popupcontent .hide_middle{ width:100%; height:136px; position:absolute;}
#popupcontent .hide_middle .information{ width:100%; height:100px;  float:left; margin-top:30px;}
#popupcontent .hide_middle span{ font-size:16px; color:#000; margin-top:40px; margin-left:30px; text-align:left; line-height:30px; margin-left:-10px;}
#popupcontent .hide_bottom{ width:100%; height:47px; background:#efefef; margin-top:135px; border-top:1px solid #77b0d5;}
#popupcontent .hide_bottom a{ font-size:15px; color:#0072bc;  line-height:47px;}

.tanchu1{ width:100%; height:100%; background:url(../image/black.png)  ;/*opacity:0.5;*/display:none;  z-index:999; position:fixed; top:0; left:0;}

#popupcontent1{ width:84%; position: absolute; overflow: hidden; background:#FFF; top:20px; left:5%; right:5%; border-radius:5px ; z-index:9999;}

#popupcontent1 .hide_top1{ width:100%; height:48px; background:#0072bc; }
#popupcontent1 .hide_top1 span{ font-size:15px; color:#FFF; float:left; margin-left:20px; margin-top:13px;}
#popupcontent1 .hide_middle1{  text-align:left; padding:10px 20px}
#popupcontent1 .hide_middle1 .information{ width:100%; height:100px;  float:left; margin-top:30px;}
#popupcontent1 .hide_middle1 span{ font-size:16px; color:#000; text-align:left; line-height:30px;}
#popupcontent1 .hide_bottom1{ width:100%; height:47px; background:#efefef;  border-top:1px solid #77b0d5;}
#popupcontent1 .hide_bottom1 .anniu_left{ width:50%; height:47px; float:left;}
#popupcontent1 .hide_bottom1 .anniu_right{ width:49%; height:47px; float:right; border-left:1px solid #77b0d5;}
#popupcontent1 .hide_bottom1 a{ font-size:15px; color:#0072bc;  line-height:47px; text-align:center;}

#popupcontent1 .hide_bottom2{ width:100%; height:47px; background:#efefef;  border-top:1px solid #77b0d5;}
#popupcontent1 .hide_bottom2 .anniu_left{ width:100%; height:47px; float:left;}
#popupcontent1 .hide_bottom2 a{ font-size:15px; color:#0072bc;  line-height:47px; text-align:center;}

#popupcontent1 .information1 div{ font-size:16px; white-space:nowrap; text-overflow:ellipsis; overflow: hidden; margin:0; line-height:30px;}

/*                 历史订单页                         */

.user{ width:100%; height:23px;  margin-top:28px; position:relative;}
.user .user_name{ width:40%; height:23px; float:left; margin-left:10px;  }
.user .user_name span{ font-size:15px; color:#FFF; margin-left:10px;}
.user .number{ width:40%; height:23px;float:left;  margin-left:10px; }
.user .number span{ font-size:15px; color:#FFF; margin-left:10px; margin-bottom:3px; }
.productlist{ width:100%;  margin-top:8px;}
.productlist .product{width:90%; height:40px; border:0;  outline:none;  margin-top:14px; position:relative; background:#1c537a;   margin-left:5%;  float:left; position:relative; border-radius:5px 5px 5px 5px;}
.productlist .product .pro1{ width:19%; height:40px; float:left;}
.productlist .product .pro1 span{ float:right; font-size:13px; color:#FFF; line-height:40px;}
.productlist .product .pro2{ width:31%; height:40px; float:left;}
.productlist .product .pro2 span{ float:right; font-size:13px; color:#FFF; line-height:40px;}
.productlist .product .pro3{ width:50%; height:40px; float:right;  position:relative;}
.productlist .product .pro3 a{ float:right;  margin-right:16px; font-size:13px; color:#FFF; line-height:40px;}

.tianjia{ width:100%; height:205px; margin-top:28px; display:;}
.tianjia1{ width:100%; margin-top:28px; display:;}
.tianjia1 .anniu{ width:100%; height:37px; margin-top:14px; overflow:hidden;}
.tianjia1 .anniu .anniu_left .login14{ background:url(../image/background_blue.jpg); width:44%; height:37px;  margin-top:14px;  float:left; position:relative; left:5%; line-height:37px;  border:0; color:#FFF; outline:none; font-size:15px; font-weight:bolder; border-radius:5px; margin:0 auto;}
.tianjia1 .anniu .anniu_right .login15{background:url(../image/background_blue.jpg); width:44%; height:37px; margin-top:14px;  float:right; position:relative; right:5%;  line-height:37px; border:0; color:#FFF; outline:none; font-size:15px; font-weight:bolder;  border-radius:5px; margin:0 auto;}
/*  添加订单按钮  */
.denglu_t{width:100%; height:37px; border:0;  outline:none; top:14px; position:relative;}
.denglu_ta{width:100%; height:37px; border:0;  outline:none; margin-top:-18px; margin-bottom:18px;}
.denglu_ta .login2_t{background:url(../image/anniu_lan.jpg); width:90%; height:37px; margin-top:14px;  float:right; position:relative; right:5%;  line-height:37px; border:0; color:#FFF; outline:none; font-size:15px; font-weight:bolder;  border-radius:5px; margin:0 auto;}
.denglu_ta .login2_t1{background:url(../image/anniu_bg.jpg); width:90%; height:37px; margin-top:14px;  float:right; position:relative; right:5%;  line-height:37px; border:0; color:#FFF; outline:none; font-size:15px; font-weight:bolder;  border-radius:5px; margin:0 auto;}
.denglu_t .login2_t{background:url(../image/anniu_lan.jpg); width:90%; height:37px; margin-top:14px;  float:right; position:relative; right:5%;  line-height:37px; border:0; color:#FFF; outline:none; font-size:15px; font-weight:bolder;  border-radius:5px; margin:0 auto;}

/*                    订单——按客户分                             */

.top_kehu{ width:100%; height:65px; background:#0072bc;}
.top_kehu img{ width:91px; height:34px; float:left; margin-top:13px; margin-left:20px;}
.top_kehu .search{ width:59%; height:37px; margin-top:13px; float:right; margin-right:11px;}
.top_kehu .search .search_text{ width:80%; height:37px; float:left;}
.top_kehu .search .search_text input{ width:100%; height:37px; float:left; text-align:37px;font-size:15px; color:#FFF; background:#0072bc;  border-radius:5px 0px 0px 5px; border:1px solid #80b9de;}
.top_kehu .search .search_button{ width:18%; height:37px; float:left; border:1px solid #80b9de; border-radius:0px 5px 5px 0px; background:url(../image/fangda.png); background-size:100% 100%;}



.dingdsn_list{ width:100%; height:626px; }
.dingdsn_list ul li{ width:100%; height:59px; border-bottom:3px solid #f0f0f0;}

.dingdsn_list ul li .li_1{ float:left; width:10%; height:41px; margin-top:18px; margin-left:5px;}
.dingdsn_list ul li .li_2{ float:left; width:12%;height:59px; line-height:59px; margin-left:5px;}
.dingdsn_list ul li .li_2 span{ float:right; font-size:15px;}
.dingdsn_list ul li .li_3{ float:left; width:40%;height:59px; line-height:59px;}
.dingdsn_list ul li .li_3 span{ float:left; font-size:15px;}
.dingdsn_list ul li .li_4{ float:left; width:15%;height:59px; line-height:59px; margin-left:5px;}
.dingdsn_list ul li .li_4 span{ float:right; font-size:15px;}
.dingdsn_list ul li .li_6{ float:left; width:10%;height:59px; line-height:59px; margin-left:5px;}
.dingdsn_list ul li .li_6 span{ float:right; font-size:15px;}
.dingdsn_list ul li .li_5{ float:right; height:59px; line-height:59px;}
.dingdsn_list ul li .li_5 a{ float:right; font-size:15px; color:#000; padding:0 10px}

.dingdsn_list ul li .li_11{ float:left; width:58%; height:41px; margin-top:18px; }
.dingdsn_list ul li .li_11 span{font-size:15px;}
.dingdsn_list ul li .li_21{ float:left; width:18%;height:59px; line-height:59px; padding-left:5px }
.dingdsn_list ul li .li_21 span{font-size:15px;}
.dingdsn_list ul li .li_51{ float:right; width:20%;height:59px; line-height:59px;}
.dingdsn_list ul li .li_51 a{ float:right; font-size:15px; color:#000; padding:0 10px}
.dingdsn_list ul li .li_51 span{font-size:15px;; padding:0 20px}

.show{ margin-top:32px;display: none;  }
.show_button{width:100%; height:37px; border:0;  outline:none; margin-top:-18px; }
.show_button .login2_t{ background-color: red;   width:90%; height:37px; margin-top:14px;  float:right; position:relative; right:5%;  line-height:37px; border:0; color:#FFF; outline:none; font-size:15px; font-weight:bolder;  border-radius:5px; margin:0 auto;}


.addpro{ margin-top:32px;}
.addpro_button{width:100%; height:37px; border:0;  outline:none; margin-top:-18px; }
.addpro_button .login2_t{ background-color: red;   width:90%; height:37px; margin-top:14px;  float:right; position:relative; right:5%;  line-height:37px; border:0; color:#FFF; outline:none; font-size:15px; font-weight:bolder;  border-radius:5px; margin:0 auto;}



